# Update user coupons
# Instructions for Interface Calls
http请求方式:POST
https://api.weixin.qq.com/shop/coupon/update_user_coupon?access_token=xxxxxxxxx
# Example of request parameters
{
"openid": "oIJ9d5Ad4JMhbybqJ3_J73LkR_Io",
"user_coupon" : {
"out_user_coupon_id": "out_user_coupon_id_1",
"out_coupon_id": "out_coupon_id_3",
"ext_info": {
"use_time": 1628139497
}
},
"recv_time": 1628147893
}
# Examples of back-up
{
"errcode": 0
}
# Dxplaination of request parameters
| 参数 | type | Is it compulsory? | Introductions |
|---|---|---|---|
| openid | string | yes | openid |
| user_coupon.out_user_coupon_id | string | yes | Merchant Side User Coupon ID |
| user_coupon.out_coupon_id | string | yes | Merchant Side Coupon ID |
| user_coupon.ext_info.use_time | number | no | User coupon write-off time (second time stamp) (unwritten not filled out) |
| recv_time | number | yes | Acceptance time (second time stamp) |